﻿@charset "UTF-8";

/*-----------------------------------------------------------------

	category

-----------------------------------------------------------------*/
h1 {
	margin-bottom: 40px;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
}
h1 img {
	margin: 0 auto;
	text-align: center;
	display: block;
}
.cnavi {
	margin-bottom: 50px;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.cnavi a {
	width: 188px;
	height: 106px;
	color: #000;
	border: solid 1px #CCC;
	border-radius: 2px;
	background: url(/cms_asset/movie/images/ico_arrowRight.svg) 174px center no-repeat;
	position: relative;
}
.cnavi a.current,
.cnavi a:hover {
	width: 186px;
	height: 104px;
	color: #008756;
	background-color: #F0F9F1;
	background-position: 173px center;
	border: solid 2px #008756;
}
.cnavi a figure {
	height: 30px;
	margin: 20px auto 17px auto;
}
.cnavi a.current figure,
.cnavi a:hover figure {
	margin: 19px auto 17px auto;
}
.cnavi a figure img {
	margin: 0 auto;
	display: block;
}
.cnavi a p {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
h2 {
	margin-bottom: 24px;
	padding-bottom: 12px;
	font-size: 30px;
	font-weight: bold;
	line-height: 100%;
	border-bottom: solid 2px #008756;
	position: relative;
}
h2 img {
	margin-right: 20px;
	display: inline-block;
	vertical-align: middle;
}
.movie li small {
	height: 12px;
	padding: 3px 3px 1px 3px;
	color: #008756;
	font-size: 11px;
	line-height: 1;
	background: #fff;
	border: solid 1px #008756;
	position: absolute;
	top: 0;
	left: 0;
}
_:-ms-lang(x)::-ms-backdrop, .movie li small {
	height: 12px;
	padding: 4px 3px 0 3px;
}
.sub .movie li small {
	display: none;
}

/*-----------------------------------------------------------------

	movie

-----------------------------------------------------------------*/
.content ol {
	margin-bottom: 23px;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.content ol li {
	margin: 0 5px 10px 0;
}
.content ol li a {
	height: 28px;
	padding: 0 18px;
	color: #000;
	font-size: 14px;
	font-weight: bold;
	line-height: 100%;
	border: solid 1px #ccc;
	border-radius: 30px;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.content ol li a.current {
	background: #F0F9F1;
}
.movie {
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	opacity: 0;
}
.movie li {
	width: 384px;
	margin: 0 24px 60px 0;
	padding-bottom: 12px;
	background: #F0F9F1;
	position: relative;
}
_:-ms-lang(x)::-ms-backdrop, .movie li {
	padding-bottom: 9px;
}
.movie > li:nth-child(3n) {
	margin: 0 0 60px 0;
}
.movie li figure {
	width: 384px;
	height: 216px;
	overflow: hidden;
	margin-bottom: 12px;
	display: block;
}
_:-ms-lang(x)::-ms-backdrop, .movie li figure {
	margin-bottom: 14px;
}
.movie li figure:hover {
	cursor: pointer;
	opacity: 0.7;
}
.movie li figure img {
	width: 100%;
}
.movie li figcaption {
	padding: 0 20px;
	font-size: 16px;
	line-height: 140%;
	cursor: pointer;
}
.movie li figcaption:hover {
	color: #f7920e;
}
.movie li figcaption span {
	display: inline-block;
	position: relative;
}
.movie li mark {
	width: 44px;
	height: 44px;
	background: url(/cms_asset/movie/images/btn_play.png);
	background-size: 44px 44px;
	position: absolute;
	pointer-events: none;
}
.movie li i {
	min-width: 26px;
	height: 14px;
	padding: 4px 3px 1px 4px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-align: right;
	line-height: 1;
	background: #000;
	position: absolute;
	pointer-events: none;
}
_:-ms-lang(x)::-ms-backdrop, .movie li i {
	height: 12px;
	padding: 5px 3px 1px 3px;
}


/*-----------------------------------------------------------------

	modal

-----------------------------------------------------------------*/
.stmodal {
	width: 100%;
	background: #000;
	opacity: 0.8;
	position: absolute;
	top: 0;
	display: none;
	z-index: 10;
}
.stvideo {
	width: 920px;
	height: 517.5px;
	margin: auto;
	border-radius: 8px;
	overflow: hidden;
	position: absolute;
	display: none;
	z-index: 11;
}
.stclose {
	position: absolute;
	display: none;
	z-index: 12;
}
.stclose:hover {
	opacity: 0.7;
	cursor: pointer;
}
.stclose span {
	width: 40px;
	height: 4px;
	color: #fff;
	line-height: 1;
	background: currentColor;
	border-radius: 4px;
	vertical-align: middle;
	position: relative;
	transform: rotate(45deg);
	display: inline-block;
}
.stclose span::before {
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: inherit;
	border-radius: inherit;
	position: absolute;
	transform: rotate(90deg);
}




@media screen and (max-width: 896px) {/*-------------------------------------------------------------smartphone----*/
/*-----------------------------------------------------------------

	category

-----------------------------------------------------------------*/
h1 {
	margin-bottom: 30px;
	font-size: 28px;
}
.cnavi {
	margin-bottom: 10px;
	flex-wrap: wrap;
}
.cnavi a {
	width: 45vw;
	height:  12vw;
	margin-bottom: 2.6vw;
	background-position: 41vw center;
}
.cnavi a.current,
.cnavi a:hover {
	width: calc(45vw - 2px);
	height: calc(12vw - 2px);
	margin-bottom: 2.6vw;
	background-position: calc(41vw - 1px) center;
}
.cnavi a figure {
	height: 5vw;
	margin: 3.5vw auto;
}
.cnavi a.current figure,
.cnavi a:hover figure {
	margin: calc(3.5vw - 1px) auto calc(3.5vw) auto;
}
.cnavi a figure img {
	width: 5vw;
	height: auto;
	margin: 0 auto 0 3vw;
}
.cnavi a.current figure img,
.cnavi a:hover figure img {
	margin: 0 auto 0 calc(3vw - 1px);
}
.cnavi a p {
	font-size: 4vw;
	position: absolute;
	top: 3vw;
	left: 10.5vw;
}
.cnavi a.current p,
.cnavi a:hover p {
	top: calc(3vw - 1px);
	left: calc(10.5vw - 1px);
}
h2 {
	font-size: 24px;
	margin-bottom: 18px;
}
h2 img {
	position: relative;
	top: -2px;
}
h2 span {
	padding: 0 18px 8px 0;
	top: 14px;
}

/*-----------------------------------------------------------------

	movie

-----------------------------------------------------------------*/
.content ol {
	width: 100%;
	margin-bottom: 18px;
	display: flex;
}
.content ol li {
	height: 28px;
	display: inline-block; 
}
.content ol li a {
	height: 28px;
	padding: 0 18px;
	color: #000;
	font-size: 14px;
	font-weight: bold;
	line-height: 100%;
	border: solid 1px #ccc;
	border-radius: 30px;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.movie {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.movie li {
	width: 100%;
	margin: 0;
	background: none;
	display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.movie > li:nth-child(3n) {
	margin: 0;
}
.movie li figure {
	width: 42.6vw;
	height: 23.96vw;
	margin-bottom: 0;
}
.movie li figure img {
	width: 100%;
}
.movie li figcaption {
	width: 48vw;
	padding: 0;
}
.movie li mark {
	width: 30px;
	height: 30px;
	background-size: 30px 30px;
}

}